VISH(1)

NAME
vish - VISA commandline shell

SYNOPSIS
vish [options] resource
vish --scan

DESCRIPTION
The vish command allows users to connect to and scan for VISA compatible test and measurement equipment.

After connecting to a device, the communications channel is connected to the standard input and output streams.

OPTIONS
These programs follow the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below.

-h, --help
    Show summary of options.

-V, --version
    Show version of program.

--scan
    Scan for accessible devices.

SEE ALSO
visa(7)